cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Edge System compatibilty with Thingworx 8.1

SOLVED
Highlighted
Visitor

Edge System compatibilty with Thingworx 8.1

I would like to know if the Thingworx version 5.3.4.2383 is compatible with Thingworx server 8.1.

 

I have been trying to find the compatibility matrix document, but I have not access to the Edge System Requirements document:

 

https://support.ptc.com/WCMS/files/172999/en/Thingworx_Edge_Requirements_andCompatibility_Matrix_Sep...

 

Somebody can help me?

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted

Re: Edge System compatibilty with Thingworx 8.1

@slibeliumYes, it is compatible and is also mentioned on Page 5 of the document you are referring. PFA.

 

-Durgesh

 

 

 

View solution in original post

1 REPLY 1
Highlighted

Re: Edge System compatibilty with Thingworx 8.1

@slibeliumYes, it is compatible and is also mentioned on Page 5 of the document you are referring. PFA.

 

-Durgesh

 

 

 

View solution in original post

Announcements

Thingworx Navigate content has a new home! Click here to access the new Thingworx Navigate forum!